Subject: Re: Info dumps core
From: "Max Bowsher" <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 21 Nov 2001 12:55:28 -0000

I have just followed this procedure

1) Erase all but /home, /usr/local, and selected files in /etc
2) Update all packages to latest versions
3) Reinstall
4) Retest
5) Scream at computer, when it behaves exactly as before (stackdumps)
6) Prepare cygcheck to send to list
7) Glance at it, noting that there is an awful lot in the path.
8) Reset path
9) Test again
10) Feel rather stupid :-)

Thankyou, Gerrit, for a prod into doing something, rather that waiting in
vain for a package update.

Max.

----- Original Message -----
From: "Gerrit P. Haase" <[email-masked]>
To: "Max Bowsher" <[email-masked]>
Cc: <[email-masked]>
Sent: Tuesday, November 20, 2001 3:23 PM
Subject: Re: Info dumps core

Hallo Max,

2001-11-20 16:20:48, du schriebst:

> Many programs seem to dump core when given certain input at the momemt.
> Here's my list of failures:

> m4: run autoconf in dir winsup/cinstall from CVS
> groff: run man 5 rsyncd.conf
> sh: after running a configure script, there's often a sh.exe.stackdump
file
> lying around

No, no, something with your setup is wrong, some files corrupted?
What type are your mounts?  Tried to reinstall package cygwin and others?
I just had problems with perl, something was corrupted with my installed
version and modules cannot be build, I just reinstalled it and it's ok. now.

Gerrit
--
convey Information Systems GmbH                   http://www.convey.de/
                                                  Vitalisstraße 326-328
Gerrit P. Haase                                   D-50933 Köln
[email-masked]                            Fon: ++49 221 6903922

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/